local fn = _gn(0x2A488C176D52CCA5)
--- Calculates distance between vectors.
-- The value returned will be in meters.
function Global.Vdist(x1, y1, z1, x2, y2, z2)
	return _in2(fn, x1, y1, z1, x2, y2, z2, _rf)
end
